Support » Plugin: Simple Custom CSS » Warning: preg_replace():

  • Hi,

    I’ve changed PHP to version 7.4
    When I want to to visually do something with CSS , I see about 10 messages like this on top of header:

    Warning: preg_replace(): Compilation failed: escape sequence is invalid in character class at offset 4 in /home/reklamossp/domains/inkilai.lt/public_html/wp-content/plugins/so-css/so-css.php on line 756

    Line 756 is:
    $css = preg_replace( array_keys( $regex ), $regex, $css );

    What’s the problem here? Anyone khows?

    Thank you

    • This topic was modified 9 months, 3 weeks ago by jekka12.
  • The topic ‘Warning: preg_replace():’ is closed to new replies.